/*
    使用プログラム
    ZAIKO110Search.php     棚卸入力画面
*/


/********************両画面使用********************/
.ZAIKO110-div-search-header-btn-area {
    width: 765px;
}

.ZAIKO110-flex-tbl-th {
    margin-top: 5px;
}

.ZAIKO110-flex-tbl-tbody {
    margin-top: -1px;
}

.ZAIKO110-lbl-tanaNo_hdr {
    width: 40px;
}

.ZAIKO110-lbl-page_hdr {
    width: 70px;
}

.ZAIKO110-lbl-tana_hdr {
    width: 40px;
}

/****一覧定義（発行対象）****/
/* 一覧 */
.ZAIKO110-tbl-search {
    margin-top: 20px;
}
/*
.ZAIKO110-tbl-search:not(.not-hover) tbody:hover tr {
    background-color: #a0d8ef;
    cursor: pointer;
}
*/

/*ロットNo*/
.ZAIKO110-txt-LOT_NO-width {
    width: 80px;
    text-align: center;
}

/*棚*/
.ZAIKO110-txt-TANA_CD-width {
    width: 60px;
    text-align: center;
}

/*ロケ*/
.ZAIKO110-txt-LOCATION_CD-width {
    width: 60px;
    text-align: center;
}

/*実棚数(ケース)*/
.ZAIKO110-txt-CS-width {
    width: 80px;
}

/*実棚数(ボール)*/
.ZAIKO110-txt-BL-width {
    width: 80px;
}

/*実棚数(バラ)*/
.ZAIKO110-txt-BR-width {
    width: 80px;
}

/*棚卸単価*/
.ZAIKO110-txt-TANKA-width {
    width: 100px;
}

/*1列目(行)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    min-width: 30px;
    text-align: center;
}

/*2列目(商品コード)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 150px;
    min-width: 150px;
    text-align: left;
}

/*3列目(規格)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 300px;
    min-width: 300px;
    text-align: left;
}

/*2列目(商品名)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 450px;
    min-width: 450px;
    text-align: left;
}

/*4列目(区分)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 50px;
    min-width: 50px;
    text-align: center;
}

/*5列目(ロット種別)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 160px;
    min-width: 160px;
    text-align: center;
}

/*5列目(ロットNo)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 160px;
    min-width: 160px;
    text-align: center;
}

/*6列目(単位(CS))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 30px;
    min-width: 30px;
    text-align: center;
}

/*7列目(単位(BL))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 30px;
    min-width: 30px;
    text-align: center;
}

/*8列目(単位(BR))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 30px;
    min-width: 30px;
    text-align: center;
}

/*9列目(棚コード)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 50px;
    min-width: 50px;
    text-align: center;
}

/*9列目(ロケーションコード)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 50px;
    min-width: 50px;
    text-align: center;
}

/*10列目(ケース入数)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 80px;
    min-width: 80px;
    text-align: right;
}

/*10列目(ボール入数)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 80px;
    min-width: 80px;
    text-align: right;
}

/*11列目(理論在庫数)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 70px;
    min-width: 70px;
    text-align: right;
}

/*12列目(実棚数(CS))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 80px;
    min-width: 80px;
    text-align: right;
}

/*13列目(実棚数(BL))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 80px;
    min-width: 80px;
    text-align: right;
}

/*14列目(実棚数(BR))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 80px;
    min-width: 80px;
    text-align: right;
}

/*15列目(実棚数(総数))*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(15) {
    width: 90px;
    min-width: 90px;
    text-align: right;
}

/*16列目(棚卸単価)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(16) {
    width: 100px;
    min-width: 100px;
    text-align: right;
}

/*16列目(棚卸金額)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 100px;
    min-width: 100px;
    text-align: right;
}

/*17列目(削除)*/
.ZAIKO110-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(17) {
    width: 40px;
    min-width: 40px;
    text-align: center;
}

.txt-right {
    text-align: right;
}

.txt-center {
    text-align: center;
}

/* 一覧明細部の二段用 縞模様 */
.tbl tbody tr:nth-child(odd) {
    background-color: transparent;
}
.tbl tbody tr:nth-child(even) {
    background-color: transparent;
}

tbody.multi-row:nth-child(even) {
    background-color: #f4f6f6;
}

tbody.multi-row:nth-child(odd) {
    background-color: #ffffff;
}

.ZAIKO110-div-input-header-btn-area {
   width: 1190px;
}


.ZAIKO110-search_area {
    margin-top: 50px;
}

.Shire-lbl-nm {
    width: 443px;
}

.Shohin-lbl-nm {
    width: 402px;
}

.Shire-lbl-nm-row {
    width: 100px;
}

.Shohin-lbl-nm-row {
    width: 140px;
}